Subject: Re: Ctrl-backspace not working
From: "Pavel Tsekov" <[email-masked]>
To: "Dom H" <[email-masked]>
Cc: [email-masked]
Date: Thu, 04 Oct 2007 16:13:23 +0200
List-Id: <cygwin.cygwin.com>

Hello,

-------- Original-Nachricht --------
> Datum: Thu, 4 Oct 2007 14:39:10 +0100
> Von: "Dom H"
> An: "Pavel Tsekov"
> Betreff: Re: Ctrl-backspace not working

> Hi, it's ok I can wait. Thanks for the response. How when the patched
> version is released?

I hope to get it out by the end of October. Initially I hoped for mid-October but I think the release will be delayed for a little while.

> On 04/10/2007, Pavel Tsekov <[email-masked]> wrote:
> > Hello,
> >
> > -------- Original-Nachricht --------
> > > Datum: Thu, 4 Oct 2007 10:03:22 +0100
> > > Von: "Dom H"
> > > Betreff: Ctrl-backspace not working
> >
> > > I'm trying to use the 'hotlist' command in mc but Ctrl-\ doesn't seem
> > > to work, any ideas? Pressing ctrl-\ doesn't show any signs when
> > > pressed in cygwin bash or even in a dos prompt for that matter.
> > >
> > >  I'm running the current binary release of cygwin in a dos terminal
> > > under Windows XP
> >
> > Cygwin's MC package is missing a patch which enables linux console style
> querying of the keyboard modifiers. A new upstream version of MC is going
> to be released by the end of October (most likely) - it will include the
> > missing patch. If you a interested in building MC yourself I can send
> you the patch off-list- it is pretty simplistic.
> >
> >
> > --
> > Psssst! Schon vom neuen GMX MultiMessenger gehört?
> > Der kanns mit allen: http://www.gmx.net/de/go/multimessenger
> >

-- 
Der GMX SmartSurfer hilft bis zu 70% Ihrer Onlinekosten zu sparen! 
Ideal für Modem und ISDN: http://www.gmx.net/de/go/smartsurfer

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/